@charset "UTF-8";
/* CSS Document */
body {
	color: #333;
	font-size: 18px;
	line-height: 1.8em;
	font-family: 'Noto Sans JP',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif" ;
    font-weight: 400;
	position: relative
	/*letter-spacing: 1px;*/
}
@media screen and (max-width: 768px) {
	body {
		font-size: 85%;
		line-height: 1.6em;
	}
}

#newsList {
    display: flex;
    flex-wrap: wrap;
}
#newsList li {
    width: calc((100% - 50px) / 3);
    margin-right: 25px;
    margin-bottom: 2em;
}
#newsList li:nth-of-type(3n) {
    margin-right: 0;
}

.up_ymd {
    display: none;
}
.catName {
    display: none;
}
.thumbNailWrap img{
    width: 100% !important;
    height: 220px;
    object-fit: cover;
}
.title {
    margin-top: 10px;
    display: inline-block;
    font-weight: 500;
    font-size: 110%;
}
.title a {
    color: #333;
}

.newMark {
    background: #e36d9d;
    color: #FFF;
    padding: 0 10px;
    font-size: 90%;
}

@media screen and (max-width: 780px) {
    #newsList li {
        width: calc((100% - 15px) / 2);
        margin-right: 15px;
        margin-bottom: 2em;
    }
    #newsList li:nth-of-type(even) {
        margin-right: 0;
    }
    
    .thumbNailWrap img{
        width: 100% !important;
        height: 100px;
        object-fit: cover;
    }
}